Bug 59197 - postfix post-install does things it shouldn't
postfix post-install does things it shouldn't
Product: Red Hat Raw Hide
Classification: Retired
Component: postfix (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2002-02-01 18:28 EST by Bill Nottingham
Modified: 2014-03-16 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-01 18:28:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2002-02-01 18:28:48 EST
The postfix %post calls /etc/postfix/post-install, which, among other things,
changes the permissions of /usr/sbin/sendmail; in an alternatives setup, it
shouldn't do this.

(Actually, it would be nice if as much as possible of that script was
eliminated/put directly in the %post.)
Comment 1 Bill Nottingham 2002-03-28 03:54:12 EST
this got fixed at least for the specific thing mentioned.

Note You need to log in before you can comment on or make changes to this bug.